
allow = [
  ""
]

allow_list_length = 0

constraint = 

deny = [
  ""
]

deny_list_length = 0

enforce = null

exclude_folders = []

exclude_projects = []

folder_id = null

organization_id = null

policy_for = 

policy_type = "list"

project_id = null

